<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Intrdoduction</title>
</head>
<body>
	<!-- hx headers -->
	<h1>Zuitt Coding Bootcamp</h1>
	<h3>Ashley Mae Pancho</h3>

	<!-- hr thematic break -->
	<hr>

	<!-- paragraph -->
	<!-- em italic -->
	<!-- br break/enter -->
	<!-- strong bold -->
	<p>Welcome to <em>Zuitt</em>! <br><br>
	In this online bootcamp course, I will learn a lot of things. Let me enumarete the things that will make me a <strong>full-stack web developer</strong>.</p>
	<!-- unordered list -->
	<ul>
		<li>Languages</li>
		<!-- nested unordered list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		<li>Frameworks & Libraries</li>
		<!-- nested ordered list -->
		<!-- ol type is capital sensitive --> 
			<ol type="a" reversed>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
					<ol type="I">
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ol>
			</ol>
	</ul>
</body>
</html>